Debian Bug report logs - #603551
add plymouth theme

version graph

Package: desktop-base; Maintainer for desktop-base is Gustavo Franco <stratus@debian.org>; Source for desktop-base is src:desktop-base.

Reported by: daniel@debian.org

Date: Mon, 15 Nov 2010 09:21:02 UTC

Severity: wishlist

Fixed in version 6.0.2

Done: Yves-Alexis Perez <corsac@corsac.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Daniel Baumann <daniel@lists.debian-maintainers.org>:
Bug#603551; Package plymouth. (Mon, 15 Nov 2010 09:21:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
New Bug report received and forwarded. Copy sent to Daniel Baumann <daniel@lists.debian-maintainers.org>. (Mon, 15 Nov 2010 09:21:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: update theme for squeeze
Date: Mon, 15 Nov 2010 10:16:46 +0100
Package: plymouth
Severity: serious

please update theme for squeeze.

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/




Added blocking bug(s) of 603551: 603554 Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Mon, 15 Nov 2010 09:39:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Daniel Baumann <daniel@lists.debian-maintainers.org>:
Bug#603551; Package plymouth. (Mon, 15 Nov 2010 18:45:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Cristau <jcristau@debian.org>:
Extra info received and forwarded to list. Copy sent to Daniel Baumann <daniel@lists.debian-maintainers.org>. (Mon, 15 Nov 2010 18:45:09 GMT) Full text and rfc822 format available.

Message #12 received at 603551@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: daniel@debian.org, 603551@bugs.debian.org
Subject: Re: Bug#603551: update theme for squeeze
Date: Mon, 15 Nov 2010 19:42:18 +0100
[Message part 1 (text/plain, inline)]
On Mon, Nov 15, 2010 at 10:16:46 +0100, Daniel Baumann wrote:

> Severity: serious
> 
why?

Cheers,
Julien
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Daniel Baumann <daniel@lists.debian-maintainers.org>:
Bug#603551; Package plymouth. (Mon, 15 Nov 2010 19:27:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
Extra info received and forwarded to list. Copy sent to Daniel Baumann <daniel@lists.debian-maintainers.org>. (Mon, 15 Nov 2010 19:27:06 GMT) Full text and rfc822 format available.

Message #17 received at 603551@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: Julien Cristau <jcristau@debian.org>
Cc: 603551@bugs.debian.org
Subject: Re: Bug#603551: update theme for squeeze
Date: Mon, 15 Nov 2010 20:25:58 +0100
On 11/15/2010 07:42 PM, Julien Cristau wrote:
>> Severity: serious
>>
> why?

because we should not release without it?

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/




Information forwarded to debian-bugs-dist@lists.debian.org, Daniel Baumann <daniel@lists.debian-maintainers.org>:
Bug#603551; Package plymouth. (Mon, 15 Nov 2010 20:03:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Cristau <jcristau@debian.org>:
Extra info received and forwarded to list. Copy sent to Daniel Baumann <daniel@lists.debian-maintainers.org>. (Mon, 15 Nov 2010 20:03:08 GMT) Full text and rfc822 format available.

Message #22 received at 603551@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: Daniel Baumann <daniel@debian.org>
Cc: 603551@bugs.debian.org
Subject: Re: Bug#603551: update theme for squeeze
Date: Mon, 15 Nov 2010 20:59:20 +0100
[Message part 1 (text/plain, inline)]
On Mon, Nov 15, 2010 at 20:25:58 +0100, Daniel Baumann wrote:

> On 11/15/2010 07:42 PM, Julien Cristau wrote:
> >> Severity: serious
> >>
> > why?
> 
> because we should not release without it?
> 
serious is "can't release without it", not "should not".

Cheers,
Julien
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Daniel Baumann <daniel@lists.debian-maintainers.org>:
Bug#603551; Package plymouth. (Mon, 15 Nov 2010 20:03:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
Extra info received and forwarded to list. Copy sent to Daniel Baumann <daniel@lists.debian-maintainers.org>. (Mon, 15 Nov 2010 20:03:10 GMT) Full text and rfc822 format available.

Message #27 received at 603551@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: Julien Cristau <jcristau@debian.org>
Cc: 603551@bugs.debian.org
Subject: Re: Bug#603551: update theme for squeeze
Date: Mon, 15 Nov 2010 21:00:52 +0100
On 11/15/2010 08:59 PM, Julien Cristau wrote:
> serious is "can't release without it", not "should not".

then i correct my last sentence with s/should/can/.

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/




Information forwarded to debian-bugs-dist@lists.debian.org, Daniel Baumann <daniel@lists.debian-maintainers.org>:
Bug#603551; Package plymouth. (Mon, 15 Nov 2010 20:12:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Cristau <jcristau@debian.org>:
Extra info received and forwarded to list. Copy sent to Daniel Baumann <daniel@lists.debian-maintainers.org>. (Mon, 15 Nov 2010 20:12:03 GMT) Full text and rfc822 format available.

Message #32 received at 603551@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: daniel@debian.org, 603551@bugs.debian.org
Subject: Re: Bug#603551: update theme for squeeze
Date: Mon, 15 Nov 2010 21:10:18 +0100
[Message part 1 (text/plain, inline)]
On Mon, Nov 15, 2010 at 21:00:52 +0100, Daniel Baumann wrote:

> On 11/15/2010 08:59 PM, Julien Cristau wrote:
> > serious is "can't release without it", not "should not".
> 
> then i correct my last sentence with s/should/can/.
> 
So I guess I'll repeat myself.  Why?

Cheers,
Julien
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Daniel Baumann <daniel@lists.debian-maintainers.org>:
Bug#603551; Package plymouth. (Tue, 23 Nov 2010 19:27:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Yves-Alexis Perez <corsac@debian.org>:
Extra info received and forwarded to list. Copy sent to Daniel Baumann <daniel@lists.debian-maintainers.org>. (Tue, 23 Nov 2010 19:27:03 GMT) Full text and rfc822 format available.

Message #37 received at 603551@bugs.debian.org (full text, mbox):

From: Yves-Alexis Perez <corsac@debian.org>
To: 603551@bugs.debian.org
Subject: Including theme in desktop-base
Date: Tue, 23 Nov 2010 20:22:27 +0100
[Message part 1 (text/plain, inline)]
By the way, it would be more consistent to ship the theme inside
desktop-base and call plymouth-set-default-theme in posinst.

If you have a working plymouth theme, maybe I should include it directly
in desktop-base?

Cheers,
-- 
Yves-Alexis
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Daniel Baumann <daniel@lists.debian-maintainers.org>:
Bug#603551; Package plymouth. (Tue, 23 Nov 2010 19:36:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
Extra info received and forwarded to list. Copy sent to Daniel Baumann <daniel@lists.debian-maintainers.org>. (Tue, 23 Nov 2010 19:36:05 GMT) Full text and rfc822 format available.

Message #42 received at 603551@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: Yves-Alexis Perez <corsac@debian.org>
Cc: 603551@bugs.debian.org
Subject: Re: Bug#603551: Including theme in desktop-base
Date: Tue, 23 Nov 2010 20:33:32 +0100
On 11/23/2010 08:22 PM, Yves-Alexis Perez wrote:
> By the way, it would be more consistent to ship the theme inside
> desktop-base and call plymouth-set-default-theme in posinst.

no, because then you can't use the plymouth theme without desktop-base,
or in other words, how desktop-base is structured is fundamentally
broken since it's not modular. i tried working on that some time ago,
but lost contact with gustavo. so for that, i'll come back to you after
squeeze (and when desktop-base hopefully has switched from svn to git).

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/




Information forwarded to debian-bugs-dist@lists.debian.org, Daniel Baumann <daniel@lists.debian-maintainers.org>:
Bug#603551; Package plymouth. (Tue, 23 Nov 2010 19:42:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Yves-Alexis Perez <corsac@debian.org>:
Extra info received and forwarded to list. Copy sent to Daniel Baumann <daniel@lists.debian-maintainers.org>. (Tue, 23 Nov 2010 19:42:03 GMT) Full text and rfc822 format available.

Message #47 received at 603551@bugs.debian.org (full text, mbox):

From: Yves-Alexis Perez <corsac@debian.org>
To: daniel@debian.org
Cc: 603551@bugs.debian.org
Subject: Re: Bug#603551: Including theme in desktop-base
Date: Tue, 23 Nov 2010 20:39:02 +0100
[Message part 1 (text/plain, inline)]
On mar., 2010-11-23 at 20:33 +0100, Daniel Baumann wrote:
> On 11/23/2010 08:22 PM, Yves-Alexis Perez wrote:
> > By the way, it would be more consistent to ship the theme inside
> > desktop-base and call plymouth-set-default-theme in posinst.
> 
> no, because then you can't use the plymouth theme without desktop-base,
> or in other words, how desktop-base is structured is fundamentally
> broken since it's not modular.

Is that really a problem? I don't think having one package per target is
a good idea either, and the point of desktop-base is to provide the
debian branding.

On the opposite, shipping the theme in plymouth means plymouth has to be
updated at each release, which is a bit problematic, there's not much
manpower in desktop base packaging team (read: just me for Squeeze, it
seems)and it's easy to lose track of all packages needing update...

Cheers,
-- 
Yves-Alexis
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Daniel Baumann <daniel@lists.debian-maintainers.org>:
Bug#603551; Package plymouth. (Tue, 23 Nov 2010 20:03:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
Extra info received and forwarded to list. Copy sent to Daniel Baumann <daniel@lists.debian-maintainers.org>. (Tue, 23 Nov 2010 20:03:03 GMT) Full text and rfc822 format available.

Message #52 received at 603551@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: Yves-Alexis Perez <corsac@debian.org>
Cc: 603551@bugs.debian.org
Subject: Re: Bug#603551: Including theme in desktop-base
Date: Tue, 23 Nov 2010 21:00:32 +0100
On 11/23/2010 08:39 PM, Yves-Alexis Perez wrote:
> Is that really a problem?

yes. unrelated to that, there's gonna be a plymouth-themes-debian
package anyway (for other themes, analog to syslinux-themes-debian)..

> On the opposite, shipping the theme in plymouth means plymouth has to be
> updated at each release

plymouth-themes-debian, not plymouth.

> which is a bit problematic,

why? as long as plymouth-themes-debian is maintained well, it's even
better as you don't have to care at all about it. however.. if you don't
want me doing that, just let me know, then i hold off with this and we
can revisite after squeeze release.

> there's not much
> manpower in desktop base packaging team (read: just me for Squeeze, it
> seems)and it's easy to lose track of all packages needing update...

(no hard feelings, but) ...and yet you think its better, given lack of
manpower, that it's a better idea to have plymouth themes in
desktop-base, so you have to track plymouth yourself for changes and
maintain/update this one single theme on your own, outside of the other
themes?

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/




Information forwarded to debian-bugs-dist@lists.debian.org, Daniel Baumann <daniel@lists.debian-maintainers.org>:
Bug#603551; Package plymouth. (Tue, 23 Nov 2010 21:06:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Yves-Alexis Perez <corsac@debian.org>:
Extra info received and forwarded to list. Copy sent to Daniel Baumann <daniel@lists.debian-maintainers.org>. (Tue, 23 Nov 2010 21:06:03 GMT) Full text and rfc822 format available.

Message #57 received at 603551@bugs.debian.org (full text, mbox):

From: Yves-Alexis Perez <corsac@debian.org>
To: daniel@debian.org
Cc: 603551@bugs.debian.org
Subject: Re: Bug#603551: Including theme in desktop-base
Date: Tue, 23 Nov 2010 22:03:51 +0100
[Message part 1 (text/plain, inline)]
On mar., 2010-11-23 at 21:00 +0100, Daniel Baumann wrote:
> On 11/23/2010 08:39 PM, Yves-Alexis Perez wrote:
> > Is that really a problem?
> 
> yes. unrelated to that, there's gonna be a plymouth-themes-debian
> package anyway (for other themes, analog to syslinux-themes-debian)..

Hmhm, can you elaborate on why it's a problem?
> 
> > On the opposite, shipping the theme in plymouth means plymouth has to be
> > updated at each release
> 
> plymouth-themes-debian, not plymouth.

Ok, not the same source package, but it's still “another” source
package.
> 
> > which is a bit problematic,
> 
> why? as long as plymouth-themes-debian is maintained well, it's even
> better as you don't have to care at all about it.

Well, it's not really a “well maintained” problem, it's more like a
synchronization problem. Keeping things centralized helps here.

>  however.. if you don't
> want me doing that, just let me know, then i hold off with this and we
> can revisite after squeeze release.

Well, I can perfectly add the plymouth theme in the desktop-base
package.
> 
> > there's not much
> > manpower in desktop base packaging team (read: just me for Squeeze, it
> > seems)and it's easy to lose track of all packages needing update...
> 
> (no hard feelings, but) ...and yet you think its better, given lack of
> manpower, that it's a better idea to have plymouth themes in
> desktop-base, so you have to track plymouth yourself for changes and
> maintain/update this one single theme on your own, outside of the other
> themes?

To be honest, I still secretly hope relevant maintainers would give some
help integrating new themes into the desktop-base package, and in some
cases the artwork is already provided.

All in all, I still think it'd be best to have plymouth theme inside
desktop-base package, but if everything's already ready on your side,
then go ahead (though I'll need to add a dependency from desktop-base to
the plymouth theme).

Cheers,
-- 
Yves-Alexis
[signature.asc (application/pgp-signature, inline)]

Reply sent to daniel@debian.org:
You have taken responsibility. (Tue, 23 Nov 2010 22:45:05 GMT) Full text and rfc822 format available.

Notification sent to daniel@debian.org:
Bug acknowledged by developer. (Tue, 23 Nov 2010 22:45:06 GMT) Full text and rfc822 format available.

Message #62 received at 603551-done@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: Yves-Alexis Perez <corsac@debian.org>
Cc: 603551-done@bugs.debian.org
Subject: Re: Bug#603551: Including theme in desktop-base
Date: Tue, 23 Nov 2010 23:44:09 +0100
On 11/23/2010 10:03 PM, Yves-Alexis Perez wrote:
> All in all, I still think it'd be best to have plymouth theme inside
> desktop-base package

ok, then please do so. i'm closing this bug here (and upload
plymouth-themes-debian with other themes after squeeze).

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/




Did not alter fixed versions and reopened. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 24 Nov 2010 01:09:03 GMT) Full text and rfc822 format available.

Changed Bug title to 'add plymouth theme' from 'update theme for squeeze' Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Wed, 24 Nov 2010 01:09:03 GMT) Full text and rfc822 format available.

Bug reassigned from package 'plymouth' to 'desktop-base'. Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Wed, 24 Nov 2010 01:09:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Gustavo Franco <stratus@debian.org>:
Bug#603551; Package desktop-base. (Sat, 27 Nov 2010 13:09:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Yves-Alexis Perez <corsac@debian.org>:
Extra info received and forwarded to list. Copy sent to Gustavo Franco <stratus@debian.org>. (Sat, 27 Nov 2010 13:09:03 GMT) Full text and rfc822 format available.

Message #73 received at 603551@bugs.debian.org (full text, mbox):

From: Yves-Alexis Perez <corsac@debian.org>
To: daniel@debian.org
Cc: 603551@bugs.debian.org
Subject: Re: Bug#603551: Including theme in desktop-base
Date: Sat, 27 Nov 2010 14:04:11 +0100
[Message part 1 (text/plain, inline)]
On mer., 2010-11-24 at 18:41 +0100, Yves-Alexis Perez wrote:
> On mer., 2010-11-24 at 18:35 +0100, Daniel Baumann wrote:
> > On 11/24/2010 12:19 PM, Yves-Alexis Perez wrote:
> > > Thanks, but I'm a little puzzled, as far as I can tell there's no
> > > spacefun theme there. I thought you made a theme and were ready to
> > > upload it in a new (binary) package, was I wrong?
> > 
> > the themes would be in source package plymouth-themes-debian, not plymouth.
> 
> Yeah, but I didn't found a plymouth-themes-debian at
> http://git.debian-maintainers.org/ :)
> > 

Ping? Do you have this theme already or not, in the end? I wasn't
proposing to actually make the theme as I don't have a clue how it's
done and don't really have the time, I was proposing to include an
existing theme in desktop-base instead of in a plymouth-themes-debian
package, not sure if I was clear enough.

Regards,
-- 
Yves-Alexis
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Gustavo Franco <stratus@debian.org>:
Bug#603551; Package desktop-base. (Sat, 27 Nov 2010 13:12:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
Extra info received and forwarded to list. Copy sent to Gustavo Franco <stratus@debian.org>. (Sat, 27 Nov 2010 13:12:08 GMT) Full text and rfc822 format available.

Message #78 received at 603551@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: Yves-Alexis Perez <corsac@debian.org>
Cc: 603551@bugs.debian.org
Subject: Re: Bug#603551: Including theme in desktop-base
Date: Sat, 27 Nov 2010 14:08:30 +0100
On 11/27/2010 02:04 PM, Yves-Alexis Perez wrote:
> I wasn't proposing to actually make the theme as I don't have a clue how it's
> done and don't really have the time, I was proposing to include an
> existing theme in desktop-base instead of in a plymouth-themes-debian
> package, not sure if I was clear enough.

as said in the previous private mails on this subject, i have hold off
with plymouth-themes-debian by your request, but you can do it trivially
yourself, just include the files in the right place and be done with it.
have a look at how plymouth includes the themes.

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/




Information forwarded to debian-bugs-dist@lists.debian.org, Gustavo Franco <stratus@debian.org>:
Bug#603551; Package desktop-base. (Sat, 27 Nov 2010 13:27:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Yves-Alexis Perez <corsac@debian.org>:
Extra info received and forwarded to list. Copy sent to Gustavo Franco <stratus@debian.org>. (Sat, 27 Nov 2010 13:27:03 GMT) Full text and rfc822 format available.

Message #83 received at 603551@bugs.debian.org (full text, mbox):

From: Yves-Alexis Perez <corsac@debian.org>
To: daniel@debian.org
Cc: 603551@bugs.debian.org
Subject: Re: Bug#603551: Including theme in desktop-base
Date: Sat, 27 Nov 2010 14:23:31 +0100
[Message part 1 (text/plain, inline)]
On sam., 2010-11-27 at 14:08 +0100, Daniel Baumann wrote:
> On 11/27/2010 02:04 PM, Yves-Alexis Perez wrote:
> > I wasn't proposing to actually make the theme as I don't have a clue how it's
> > done and don't really have the time, I was proposing to include an
> > existing theme in desktop-base instead of in a plymouth-themes-debian
> > package, not sure if I was clear enough.
> 
> as said in the previous private mails on this subject, i have hold off
> with plymouth-themes-debian by your request,

Ok so we've clearly misunderstood each other :)

>  but you can do it trivially
> yourself, just include the files in the right place and be done with it.
> have a look at how plymouth includes the themes. 

Yeah, and I kind-of forgot that Aurélien provided a plymouth theme based
on SpaceFun.

I'll make the upload soon then.

Cheers,
-- 
Yves-Alexis
[signature.asc (application/pgp-signature, inline)]

Reply sent to Yves-Alexis Perez <corsac@corsac.net>:
You have taken responsibility. (Mon, 29 Nov 2010 23:33:08 GMT) Full text and rfc822 format available.

Notification sent to daniel@debian.org:
Bug acknowledged by developer. (Mon, 29 Nov 2010 23:33:08 GMT) Full text and rfc822 format available.

Message #88 received at 603551-done@bugs.debian.org (full text, mbox):

From: Yves-Alexis Perez <corsac@corsac.net>
To: 603551-done@bugs.debian.org
Subject: added in 6.0.2
Date: Tue, 30 Nov 2010 00:30:35 +0100
Version: 6.0.2

Plymouth theme was added in desktop-base 6.0.2.
-- 
Yves-Alexis




Severity set to 'wishlist' from 'serious' Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Tue, 07 Dec 2010 10:48:09 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 05 Jan 2011 07:35:16 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 21:17:14 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.